{
  "announcements": [
    {
      "id": 1,
      "content": "各位牧民、客商请注意，交易时请保管好财物，遵守市场秩序，公平议价，禁止强买强卖；运输牦牛需确保车辆牢固，避免牲畜受惊。遇纠纷可联系市场管理方协调，共同维护安全、诚信的交易环境。",
      "content_tibetan": "འབྲོག་པ་དང་ཚོང་པ་ཚོས་གཟིགས་ནས། ཚོང་འདུས་སྐབས་རང་གི་དངུལ་རྫས་ལེགས་པར་སྲུང་སྐྱོབ་བྱེད་པ་དང་། ཚོང་འདུས་ཀྱི་རིམ་པ་བསྲུང་བ། འགྲིག་པའི་གོང་གི་གླེང་སྟེགས་བྱེད་པ། ཁས་ལེན་འདེད་སྐུལ་བྱེད་རྒྱུ་བཀག་འགོག་བྱེད་དགོས། གཡག་འདྲེན་སྐབས་མོ་ཊར་བརྟན་པོ་ཡོད་དགོས་པ་དང་། སེམས་ཅན་སྐྲག་པ་སྲིད་རྒྱུ་ཚར་གཅོད་བྱེད་དགོས། རྩོད་རྙོག་བྱུང་ཚེ་ཚོང་འདུས་འཛིན་སྐྱོང་བ་དང་རྒྱུས་ལོན་གླེང་སླུང་བྱེད་ཆོག ཉམས་ལེན་གྱིས་བདེ་འཇགས་དང་ཡིད་ཆེས་ཀྱི་ཚོང་འདུས་ཁོར་ཡུག་ཡར་རྒྱས་གཏོང་བ།",
      "important": true,
      "created_at": "2025-01-13"
    }
  ]
} 